Commit bf2e059f authored by Alexandre Friquet's avatar Alexandre Friquet
Browse files

Upgrades to ruby 2.3.6 to fix bunlder 2.x issue (workaround): refs #100.

parent 2af7dd4c
GIT
remote: git://github.com/thoughtbot/capybara-webkit.git
revision: 41c43062677c1628e09f9dc00dc24528ba161ed7
branch: master
specs:
capybara-webkit (1.15.0)
capybara (>= 2.3, < 4.0)
json
GIT GIT
remote: https://git.framasoft.org/infopiiaf/piwik_analytics.git remote: https://git.framasoft.org/infopiiaf/piwik_analytics.git
revision: 9fed6d03734fad27ea513e5f1e57d2771d9cbdf6 revision: 9fed6d03734fad27ea513e5f1e57d2771d9cbdf6
...@@ -34,6 +25,15 @@ GIT ...@@ -34,6 +25,15 @@ GIT
gretel (>= 3.0) gretel (>= 3.0)
rails (>= 3.2.0) rails (>= 3.2.0)
GIT
remote: https://github.com/thoughtbot/capybara-webkit.git
revision: 77fdac424cd6fdb5aa266b229a888cc58da8e95e
branch: master
specs:
capybara-webkit (1.15.1)
capybara (>= 2.3, < 4.0)
json
GIT GIT
remote: https://github.com/thoughtbot/shoulda-matchers.git remote: https://github.com/thoughtbot/shoulda-matchers.git
revision: 4b160bd19ecca7f97d7ac22dccd5fde9b0da5a9f revision: 4b160bd19ecca7f97d7ac22dccd5fde9b0da5a9f
...@@ -435,4 +435,4 @@ DEPENDENCIES ...@@ -435,4 +435,4 @@ DEPENDENCIES
will_paginate will_paginate
BUNDLED WITH BUNDLED WITH
2.0.1 2.0.2
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment